<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> KeithleyMultimeters Tango Class Description </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<ul>
	<br><br><br>
	<table border="0" width="100%">
		<Tr>
			<td> <font size="+1"><u><b> KeithleyMultimeters Class Identification : </b></u></font> </td>
			<td> <font size="+1"><u><b> KeithleyMultimeters Class Inheritance : </b></u></font> </td>
		</tr>
		<td><ul>
			<table border="0">
				<Tr>
					<td> Contact </td><td> : at synchrotron-soleil.fr - xavier.elattaoui</td>
				</tr>
				<tr>
					<td> Class Family </td><td> : Acquisition
				</tr>
				<tr>
					<td> Platform </td><td> : All Platforms </td>
				</tr>
				<tr>
					<td> Bus </td><td> : Ethernet </td>
				</tr>
				<tr>
					<td> Manufacturer </td><td> : Keithley </td>
				</tr>
				<tr>
					<td> Manufacturer ref.</td><td> : 2701 </td>
				</tr>
			</Table>
		</ul></td>
		<td>
			<ul><li> <a href="http://www.esrf.fr/computing/cs/tango/tango_doc/kernel_doc/cpp_doc/" target="new"> Tango::DeviceImpl</a></li>
			<ul> <li> KeithleyMultimeters</li>
			<br>
			<br>
			<br>
			<br>
			<br>
		</td>
	</Table>
	<br><br><br>
	<font size="+1"><u><b> KeithleyMultimeters Class Description : </b></u></font>
	<br><br>
	<ul>
		Device to interface a Keithley multimeters 2701. <br><Br>
		The Keithley is configured in Voltmeter <br><Br>
		The ReadBufferedData command initiate a scan and <br><Br>
		readback data stored in the Keithley buffer up to 450000 points. <br><Br>
		nbPoins and nPLC attributes are INVALID in RUNNING state (while Keithley integrates).
		
		<Br>
		<center>
		<h1>
		Keithley multimeters device		<Br>
		Device Description 		<Br> <Br>
		KeithleyMultimeters Class	<Br>
		</h1>
		<b>
		Revision:  - Author: 
		</b>
		</center>
		
		
		<Center>
		Device to interface a Keithley multimeters.
		<Br>
		<Br>
		</Center>
		
		<!---  /*PROTECTED REGION ID(index.html) ENABLED START*/  --->
			<!--- Add your own documentation, pictures, links,.... --->
			
		<!---  /*PROTECTED REGION END*/  --->
		
	</ul>
</ul>
</body>
</html>
